PDF::API3::Compat::API2::Basic::TTF::Mort::Insertion(3)

NAME
PDF::API3::Compat::API2::Basic::TTF::Mort::Insertion

METHODS

  $t->read
Reads the table into memory

  $t->pack_sub()

  $t->print($fh)
Prints a human-readable representation of the table

BUGS
None known

AUTHOR
Jonathan Kew Jonathan_Kew@sil.org. See PDF::API3::Compat::API2::Basic::TTF::Font for copyright and licensing.